Studies You Have JoinedAsk AIget https://app.quantimo.do/api/v3/studies/joinedThese are studies that you are currently sharing your data with.Query ParamscauseVariableNamestringDeprecated: Name of the hypothetical predictor variable. Ex: Sleep DurationeffectVariableNamestringDeprecated: Name of the outcome variable of interest. Ex: Overall MoodcauseVariableIdintegerVariable id of the hypothetical predictor variable. Ex: 1398effectVariableIdintegerVariable id of the outcome variable of interest. Ex: 1398predictorVariableNamestringName of the hypothetical predictor variable. Ex: Sleep DurationoutcomeVariableNamestringName of the outcome variable of interest. Ex: Overall MoodsortstringSort by one of the listed field names. If the field name is prefixed with -, it will sort in descending order.limitintegerDefaults to 100The LIMIT is used to limit the number of results returned. So if youhave 1000 results, but only want to the first 10, you would set this to 10 and offset to 0. The maximum limit is 200 records.offsetinteger≥ 0OFFSET says to skip that many rows before beginning to return rows to the client. OFFSET 0 is the same as omitting the OFFSET clause.If both OFFSET and LIMIT appear, then OFFSET rows are skipped before starting to count the LIMIT rows that are returned.userIdnumberUser's idcorrelationCoefficientstringPearson correlation coefficient between cause and effect after lagging by onset delay and grouping by duration of actionupdatedAtstringWhen the record was last updated. Use UTC ISO 8601 YYYY-MM-DDThh:mm:ss datetime format. Time zone should be UTC and not local.outcomesOfInterestbooleanOnly include correlations for which the effect is an outcome of interest for the usertruefalseclientIdstringYour CureDAO client id can be obtained by creating an app at https://builder.quantimo.doResponses 200Successful operation 401Not AuthenticatedUpdated about 4 years ago